@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main h3 {
	margin-bottom: 10px;
}

#contents_main h4 {
	margin-bottom: 10px;
}

#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
}

/* c01 */

#contents_main #c01 h3 {
	margin-bottom: 5px;
}

#contents_main #c01_01 {
	float: left;
	width: 340px;
}

#contents_main #c01_02 {
	float: right;
	width: 355px;
}

/* c02 */

#contents_main #c02 {
	border-top: 1px solid #b0b0c9;
	padding-top: 30px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02_00 p.pic {
	margin-bottom: 0;
}

#contents_main #c02_00 th,
#contents_main #c02_00 td {
	font-size: 93%;
}

#contents_main #c02_00 th {
	white-space: nowrap;
}

#contents_main #c02_02 {
	float: left;
	width: 340px;
}

#contents_main #c02_03 {
	float: right;
	width: 355px;
}

#contents_main #c02_04 p.point {
	margin-bottom: 15px;
}

#contents_main #c02_05 {
	float: left;
	width: 340px;
}

#contents_main #c02_06 {
	float: right;
	width: 355px;
}



